<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Bashgid</string>
    
    
<color name="light_grey">#E0E0E0</color>
    
<color name="light_grey_1">#60d0d0d0</color>
   
<color name="text_white">#F0F0F0</color>

<color name="text_black">#080808</color>

<color name="text_grey">#808080</color>

    
<color name="teaser_color">#2B517F</color>

<color name="black">#000000</color>

<color name="button_highlighted">#60000000</color>

<color name="light_blue">#BCDEFF</color>

<color name="bkg1">#F0F0F0</color>

<color name="bkg2">#d0d0d0</color>



<color name="drawer_color">#202020</color>

<color name="drawer_divider_color">#404040</color>



</resources>
